Sign in to follow this  
Followers 0
-I-

About: uSP 5.1 ~ [build 16]

22 posts in this topic

Date:

Dec. 16 2005: (start testing (windows 2000 server (standard))

Slipstreaming and installing, (using nlite v1 rc3) went well.

Dec. 17 2005 (checked windows update)

Found 3 '
high risk
' security updates:
  • Microsoft - Malicious Software Removal Tool (december 2005)

    This is a normal update, witch microsoft recomends running once a month to check for mallware on your computers, this is NOT to be included in the uSP (it is not a security patch) but you should run this tool, with every new release (once a month).

  • Security update for DirectX-8 and DX-8.1 (2 updates)

    DirectX comes with most vga drivers, (mine came with version 8),

    I do not recoment installing this patch, (you should update to directX 9 instead)

I Found no update for, MS directory service, or IIS (yet); will install those, and check what WUS will tel me after that....

Please dont screw this topic up with repley's like 'Cewl' or 'When will it be released'

you realy should only post in this topic if you have questions or comments on specific things you'd want me to check for, (im testing this on a 'server os', so also please dont asks things like, "wil it work with, my favorite game", (unless its a game server).

I wil NOT, answer any questions other than about, the actual testing,

Edited by -I-
0

Share this post


Link to post
Share on other sites

Thanks for this - I really appreciate your efforts :thumbup

Generally, I included the DX patches for DX7 in USP 5.1 Basic.

Corporate WU doesn't seem to offer (m)any updates for AD that aren't already included btw - just checked :)

Best regards,

Gurgelmeyer B)

Edited by Gurgelmeyer
0

Share this post


Link to post
Share on other sites

update: dec. 17

Installed IIS 5.0, and Windows Media Services,

and also no problems supmerged, the default.asp file caused me no problems,

and my service conected to a domain controler like a charm,

there is 1 minor, flaw in the add/remove software wizzard, but im not sure if it is caused by internet exploeren or by my SIS Driver installer..

it just says

arpbugg0ph.png

(where x normaly should be the name of the program).

It should be about the size of my 'vga driver install', and it seams to be not a real bigg problem... (but more like a litle anoyance).

Update: - It actualy IS my VGA driver, (just deinstalled it to see what heppens,

(dont ever do this on a production server boys n girls) :P -

Edited by -I-
0

Share this post


Link to post
Share on other sites

Just installed, Active directory service (AD),

with just 1 errormessage about Conection Mangager Component,

wich says it couldn't be modyfied, - (error message 0x80070006)

seams like it was already running at the time it was supposed to be installed,

checking the logs, to see when its installed, (probebly with IIS).

0

Share this post


Link to post
Share on other sites

There's a problem with the support tools - don't test those. I believe I know what went wrong.

Does AD require a PDC btw?

/G B)

0

Share this post


Link to post
Share on other sites

yes, AD is required, at least,

> 1 NTFS v5 partion (on the ad-server,

(preferably on a diferend harddisk than the os is on) (!tip:)

> 1 master DNS server,

> 1 primairy domain controler,

and optionaly

> DHCP service

> WinS service

// note that windows 2k on sufficient hardware is realy quit capabel of running all those services on a single machine, - but its usually recomanded to have a 2nd server as a replicator in case your pri- server brakes down...

(!tip:)

personaly i always recommend a disksetup like.

> 7200rpm 10gb harddrive (master: IDE-0) for %winddir%,

> cdrom drive (master IDE-1) for installation

> any kind of tapestreamer (on Slave IDE-0) for backup

> 3x 20gb 7200rpm IDE-raid 5 aray (formated as NTFS v5) -

you nead at least 3disk for raid 5

Edited by -I-
0

Share this post


Link to post
Share on other sites

Hi :)

Fixed the support tools problem yesterday. Also I just added a reg fix for WordPad, a reg fix for the CPU HALT problem, and a hotfix for Japanese IME which I forgot.

Are the servers coughing up blood by now? :rolleyes:

/G B)

PS - Can I dl the VGA driver setup package which shows up as 'x' in ARP somewhere?

/G B)

0

Share this post


Link to post
Share on other sites

90hourst straigh and even managed to sync an AD (of just over 50megg) i know it isn't 20gb like it should have but i dont realy have sucht a large testing machine to build 20gb of shares on a signle volume nor do i have time to create one,

by the way G i didn't even notice support tools hade probs - at least not on my system but i didn't take any time to trash them after you told me about it..

anways. - i havn't realy found any probs that i'd call critical ore dangerous, -

and since i didn't encounter any major probs i dont see why it isn't ready for early adoption -

BUT: i dont recomend it for production yet, (like i said before, the best way to realy test it is to realy run it...in realy would enviroments .

but thats still doesn't mean its enterprice ready...

greatz..

0

Share this post


Link to post
Share on other sites

THANKS for all your hard work :thumbup

Well - nothing more to say really - I'm uploading the final version right now.

Best regards,

Gurgelmeyer B)

0

Share this post


Link to post
Share on other sites

*smilles* - great, But im not going to download the same version twice,

so you might want to tell me what 'last minute fixes' you made, tnx.

0

Share this post


Link to post
Share on other sites

havn't seen the - release note yet, - an no reply on a last q either,

so lets xmass-party first and do windows later -

Merry Xmass.

0

Share this post


Link to post
Share on other sites
*smilles* - great, But im not going to download the same version twice,

so you might want to tell me what 'last minute fixes' you made, tnx.

Sure - I added a fix for Japanese IME and I rebuilt the support tools .CAB and .MSIs. That's about it :rolleyes:

Best regards,

Gurgelmeyer B)

0

Share this post


Link to post
Share on other sites

Well first thing I noticed is that Windows Malicious Software Removel Tool - December 2005 (KB890830) is not included in 5.1 . That is, Windows Update reports that it needs to be installed.

0

Share this post


Link to post
Share on other sites

IMHO You allwas need to Malicious Software Removel Tool from Windows Update

And really i just dont care.

Spy-Bot does exelent job

Edited by ghost87rulez
0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.